.head-title{
    margin-left:40%;
}

.game-box{
    position: relative;
    border: 4px solid black;
    width: 45%;
    max-width: 45%;
    margin-left: 30px;
    margin-right: 30px;
    max-height: 225px;
    overflow: hidden;
    height: auto;
}

.homepage_img
{
    height: 100%;
    overflow: hidden;
    float:left;
    text-align: end;
    margin-right: 1%;
}

.homepage_img img{
    height: 100%;
    width: auto;
}

.card_description{
    max-height: 85%;
    width: auto;
    margin: 0px;

    overflow: hidden;
}

@media (min-width: 1100px)
{
    .row{
        display: flex;
    }
}


@media(max-width: 1100px){
    .game-box{
        width: 90%;
        max-width: 90%;
        max-height: 80%;
        overflow: hidden;
    }

    .homepage_img{
        height: 180px;
    }

    .card_description{
        max-height: 140px;
        width: auto;
        margin: 0px;
    
        overflow: hidden;
    }
}

.ReadMore
{
    position: absolute;
    right: 0px;
    bottom: 0px;
    margin: 5px;
}

.ReadMore a{
    text-decoration: none;
    font-size: 30px;
}

.login
{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40%;

}

.details{
    
    max-width: 40%;
    width: 100%;
    
}

.accountreview{
    width: 80%;
    height: auto;
    float: left;
    margin-bottom: 20px;
    margin-left: 20px;
    border:3px solid black;
    position: relative;
}

.accountreview textarea{
    width: 80%;
    height: 100px;
}


@media(min-width: 1200px){
    .details{
        margin: 1%;
        float: left;
    }

    .accountreview{
        margin-left: 100%;
        margin: 1%;
        display: inline-block;
    }

    .my-account{
        display: flex;
    }
}


@media(max-width: 1200px){
    .details{
        margin:5%;
    }

    .accountreview{
        margin: 5%;
        display:inline-block;
    }

    .my-account{
        display:inline-block;
    }
}


.account_img
{
    height: 100%;
    overflow: hidden;
    float:left;
    text-align: end;
    margin-right: 5px;
    margin-bottom: -5px;
}

.account_img img{
    height: auto;
    max-width: 150px;
    width: auto;
}

.ReadMoreDiv{
    position: absolute;
    bottom: 1.5em;
    right: 0;

}
 
.reviews{
    max-width: 60%;
    width: 100%;
}

#previews{
    margin-left:5%;
}

.error{
    color:red;
}



@media(min-width: 1200px){
    .system_requirements{
        display:inline-block;
        width: 50%;
    }
    
    .general_information{
        display:inline-block;
        width: 50%;
    }
}

.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
  }


